{% extends "base.html" %}
{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PPW - Status Update</title>
    <link rel="stylesheet" href="{% static '/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,600,600i">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
</head>

<body>
    {%block content%}
    <main class="page contact-us-page">
        <section class="clean-block clean-form dark">
            <div class="container">
                <div class="block-heading">
                    <h2 class="text-info">Update status</h2>
                    <p>Keep your friends up-to-date by showing your current status!</p>
                </div>
                <form>
                    <div class="form-group"><label>Name</label><input class="form-control" type="text" name="name-field"></div>
                    <div class="form-group"><label>Status</label><textarea class="form-control" name ="text-field"></textarea></div>
                    <div class="form-group"><button class="btn btn-primary btn-block" type="button" onclick="document.location = 'confirmation.html'" name = "send-button">Send</button></div>
                </form>
            </div>
        </section>
    </main>
    {%endblock content%}
</body>

</html>